[AddonMisc]

;;-----------------------------------------------------------------------------
;; Auto Refresh
;;-----------------------------------------------------------------------------
AutoRefresh=Auto Refresh
Setting=Setting
Sec=Seconds
Min=Minute
Hour=Hour
Day=Day
NotRefresh=Disabled
Customize=Customize Freq[%1]
CustomRefreshSet=Customize Freq Setting
RefreshNow=Refresh Now
FeedReader=Feed Reader
notepad=Online Notepad
Translate=Translate
translate.selectedText=Translate Selected Text
translate.page=Translate Page
SnapScreen=Snap
fileSniffer.open=Resource Sniffer
app.launch.mxExpressLookup=Express Lookup
snapScreen.region=Snap Region
snapScreen.page=Snap Whole Page
help=Help

;;-----------------------------------------------------------------------------
;; Customize Auto Refresh Setting
;;-----------------------------------------------------------------------------
[RefreshFreSet]
TabFreshFreqManager=Frequency Setup
FreshFreqTime=Refresh every
Sec=Sec
ShortTips=Please do not set too short refresh interval.
Setting=Save
Cancel=Cancel

;;-----------------------------------------------------------------------------
;; Quick Launch Manager
;;-----------------------------------------------------------------------------
[Identity]
title=Session
OpenAll=Open All
QuickLMgr=Session Manager

[IdentifyManager]
WorkspaceManager=Session Manager
CheckedItemsWillBeDisplayedInMenu=
Title=Title
DefaultWndName=Session
ShortcutTip=You can set shortcut key to switch window.
DLG_DELBTN=Delete
AddNewWorkspace=Add New Session
Done=Done
SetKey=Setting
